import { createFileRoute } from '@tanstack/react-router'
import Breadcrumb from '../components/shared/Breadcrumb'
import ServiceCards from '../components/services/ServiceCards'
import ProcessSteps from '../components/services/ProcessSteps'
import AdvanceFeatures from '../components/services/AdvanceFeatures'

export const Route = createFileRoute('/services')({
  component: ServicesPage,
})

function ServicesPage() {
  return (
    <>
      <Breadcrumb title="Our Services" currentPage="Services" />
      <ServiceCards />
      <ProcessSteps />
      <AdvanceFeatures />
    </>
  )
}
